Bug 574468 - Agent crash in sigar on RHEL 5.4 / xeon
Agent crash in sigar on RHEL 5.4 / xeon
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
3.0.0
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-17 11:30 EDT by Heiko W. Rupp
Modified: 2014-05-27 19:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 19:32:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump (85.34 KB, application/octet-stream)
2010-03-17 11:30 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2010-03-17 11:30:30 EDT
Created attachment 400805 [details]
Crash dump

(embedded) agent crashed in sigar

Stack: [0x7bbaf000,0x7bc00000],  sp=0x7bbfd40c,  free space=1397bbfcda0k
Native frames: (J=compiled Java code, j=interpreted, Vv=VM code, C=native code)
C  [libsigar-x86-linux.so+0x1f123]  sigar_cache_get+0x4f
C  [libsigar-x86-linux.so+0x14327]  sigar_iodev_get+0x133
C  [libsigar-x86-linux.so+0x1bc0b]
C  [libsigar-x86-linux.so+0x1c2d4]  sigar_disk_usage_get+0xec
C  [libsigar-x86-linux.so+0x1c737]  sigar_file_system_usage_get+0x3f
C  [libsigar-x86-linux.so+0xaf34]  Java_org_hyperic_sigar_FileSystemUsage_gather+0xa0
j  org.hyperic.sigar.FileSystemUsage.gather(Lorg/hyperic/sigar/Sigar;Ljava/lang/String;)V+0


Full dump is attached
Comment 1 Corey Welton 2010-12-16 08:39:52 EST
ips - thoughts?

Note You need to log in before you can comment on or make changes to this bug.